body {
scrollbar-3d-light-color:#D5E1F7;
scrollbar-arrow-color:#FFFFFF;
scrollbar-base-color:#FFFFFF;
scrollbar-face-color:#D5E1F7;
scrollbar-shadow-color:#D5E1F7;
scrollbar-track-color:#FFFFFF;
scrollbar-darkshadow-color:#D5E1F7;
scrollbar-highlight-color:#FFFFFF;
background-color: #CAB7CA;
font-family: Tahoma, Trebuchet MS, Geneva, Arial, Helvetica, sans-serif; 
font-size: 12px;
color: #400840;
}

.textbackground {
  background-color: #FAEBFA;
}

.primaryborder {
  background-color: #6A4E6A;
  padding: 4px;
}

.secondaryborder {
  background-color: #AB8DAB;
  padding: 6px;
}


td.SideMenuInner { 
      border: #400840; 
      border-style: dotted; 
      border-top-width: 3px; 
      border-right-width: 3px; 
      border-bottom-width: 3px; 
      border-left-width: 3px;
      background-color: #ffffff;
}

td { 
   font-size: 14px;
}
a:link {
    color: #Ab8DAB;
    text-decoration: none;
}
a:visited {
    text-decoration: none;
    color: #Ab8DAB;
}
a:hover {
    text-decoration: none;
    color: #CAB7CA;
}




div.SideMenuTitle {
  font-weight:bold;
  text-decoration: underline;
  font-size: 12pt;
  text-align: center;
}

div.MainTitle, td.MainTitle, font.MainTitle {
  font-size: 36pt; 
  color: #400840;
}

div.titlebold {
  font-size:11px;
  font-weight:bold;
}

div.titlenormal {
  font-size:11px;
}

td.cborder, tr.cborder {

}


font.themestorename {font-size: 28px; color: #ffffff;}
a.theme-font {font-size: 20px;}
font.theme-font {font-size: 40px;}


a.menu:hover {
color: #ffffff; text-decoration:none;
}

div.footer, a.footer:active, a.footer:visited, a.footer:link {
  font-size: 10pt;
  color: #ffffff;
}

div.header, a.header:active, a.header:visited, a.header:link {
  font-size: 18pt;
  color: #ffffff;
}

td.content {

}



.about-font
{
  font-size: 8pt;
  text-align: left;
}




.producttitle
{
  font-size: 20pt;
  color: #8781BD;

}

a.producttitle:link {
  color: #8781BD;
  text-decoration: none;
}


a.producttitle:visited {
  color: #8781BD;
  text-decoration: none;
}


a.producttitle:active {
  color: #8781BD;
  text-decoration: none;
}


a.producttitle:hover {
  color: #C4DF9B;
  text-decoration: none;
}



.mastertech {
  color: #000000;
  font-family: Arial,Verdana,Helvetica;
  font-size: 8pt;
  font-weight: bold;
}

a.mastertech:link {
  color: #FF0000;
  text-decoration: none;
}

a.mastertech:visited {
  color: #FF0000;
  text-decoration: none;
}

a.mastertech:active {
  color: #FF0000;
  text-decoration: none;
}

a.mastertech:hover {
  color: #0000FF;
  text-decoration: underline;
}

a.black:link {
  color: #000000;
  text-decoration: none;
}

a.black:visited {
  color: #000000;
  text-decoration: none;
}

a.black:active {
  color: #000000;
  text-decoration: none;
}

a.black:hover {
  color: #000000;
  text-decoration: underline;
}


a.SideMenu:link, a.thickbox:link {
  text-decoration: none;
}

a.SideMenu:visited, a.thickbox:visited {
  text-decoration: none;
}

a.SideMenu:active, a.thickbox:active {
  text-decoration: none;
}

a.SideMenu:hover, a.thickbox:hover {
  text-decoration: none;
}

#gallery { width: 85%; margin: 0 auto 0 auto; padding: .5em; }
#gallery p { background: #eee; float: left; width: 140px; text-align: center; margin: .5em; border: 1px outset #888; }
#gallery img { border: 1px inset #888; }
#gallery a { display: block; height: 250px; color: #000; text-decoration: none; padding: .25em; }
#gallery a:hover { background: #ffc; color: #00a; }
#gallery a:hover img { border-color: #00a; }